

<!DOCTYPE HTML>
<html lang="fr">
    <head>
        <title>Nous contacter</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../static/base-style.css" type="text/css" media="screen" />
        
    </head>
    <body>
        <header>
            <h1><a href="../index.html">RHL20</a></h1>
	    <nav id="main">
	        
	        <ul class="menu">
	            
	                <li>
                            
	                        <a href="../events/index.html">Programme</a>    
                            
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu2')" class="dropmenu" href="index.html#">Infos pratiques</a>
                                <ul id="sub-menu2" class="submenu">
                                    
                                        <li class="">
                                            <a href="../lieu/index.html">Lieu</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../hebergement/index.html">Hébergement</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../activites-exterieures/index.html">Activités extérieures</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../photos-videos/index.html">Photos et vidéos</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../paiement/index.html">Paiement</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Éditions précédentes</a>
                                <ul id="sub-menu3" class="submenu">
                                    
                                        <li class="">
                                            <a href="https://2019.hivernal.es/">RHL 2019</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2018.hivernal.es/">RHL 2018</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2017.hivernal.es/">RHL 2017</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2016.hivernal.es/">RHL 2016</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a href="index.html">Contact</a>    
                            
	                </li>
	            
	        </ul>
	    </nav>
	    <nav id="auth">
	        <ul class="menu">
	            
	                <li><a href="../accounts/login/index.html">Se connecter</a></li>
	            
	        </ul>
	    </nav>
        </header>
        <div class="content">
            
<div class="message-us">
  <h2>Nous contacter</h2>
  <form method="post" action="index.html">
    <input type="hidden" name="csrfmiddlewaretoken" value="EOeg9v4U2UiyCa2kwJ1k0KOaYrK3w6VRK8mwJqv65sHwsP6GT1a1x6qkBg2cnWlw">
    <table class="message-us">
      <tr><th><label for="id_author_name">Votre nom :</label></th><td><input type="text" name="author_name" maxlength="255" required id="id_author_name"></td></tr>
<tr><th><label for="id_author_email">Votre email :</label></th><td><input type="email" name="author_email" maxlength="255" required id="id_author_email"></td></tr>
<tr><th><label for="id_subject">Sujet :</label></th><td><select name="subject" required id="id_subject">
  <option value="" selected>---------</option>

  <option value="2">Autre</option>

  <option value="1">J&#39;ai une question</option>

</select></td></tr>
<tr><th><label for="id_message">Message :</label></th><td><textarea name="message" cols="40" rows="10" required id="id_message">
</textarea></td></tr>
<tr><th><label for="id_captcha_1">Captcha :</label></th><td><img src="../captcha/image/4cfa964b7d2c9682e29d73b039d37889d159a39c/index.html" alt="captcha" class="captcha" />
<input type="hidden" name="captcha_0" value="4cfa964b7d2c9682e29d73b039d37889d159a39c" required id="id_captcha_0"><input type="text" name="captcha_1" required id="id_captcha_1" autocapitalize="off" autocomplete="off" autocorrect="off" spellcheck="false"></td></tr>
    </table>
    <input type="submit" class="submit-button" value="Envoyer message" />
  </form>
</div>

        </div>
        <footer>
            <a href="../organisations_participantes/index.html">
	        <div class="participants">
	            <!-- <h4>L'Équipe d'organisation</h4> -->
	            <div class="wrap">

	                <div class="association">
	                    <img class="minilogo" src="../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	                    <div class="association-name">
		                SwissLinux.Org
	                    </div>
	                </div>

	                <div class="association">
	                    <img class="minilogo" src="../static/img/SNN-Icone.png" alt="SwissNeutralNet logo" />
	                    <div class="association-name">
		                SwissNeutralNet
	                    </div>
	                </div>

	            </div>
	        </div>
            </a>
        </footer>
    </body>
    <script type="text/javascript">
     function openSubMenu(menu_id) {
         document.getElementById(menu_id).classList.toggle("show-sub-menu");
     }
     window.onclick = function(event) {
         if (!event.target.matches('.dropmenu')) {

             var dropdowns = document.getElementsByClassName("submenu");
             var i;
             for (i = 0; i < dropdowns.length; i++) {
		 var openDropdown = dropdowns[i];
		 if (openDropdown.classList.contains('show-sub-menu')) {
		     openDropdown.classList.remove('show-sub-menu');
		 }
	     }
	 }
     }		
    </script>
</html>
